

.LDSSearch-tabs {
  background: linear-gradient(to bottom, #EEEEEE 0%, #CCCCCC 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: #D3D3D3; 
  font-size: 14.4px; 
  height: 30px; 
  line-height: 30px; 
  overflow: hidden; 
  padding: 0; 
  margin:5px 0 9px 0;
}

.LDSSearch .LDSSearch-tabs a {
  color: #333333 !important; 
  display: block; 
  float: left; 
  font-weight: normal; 
  height: 30px; 
  line-height: 30px; 
  padding: 0; 
  text-transform: uppercase; 
  width: 50%; 
  text-align: center; 
  text-decoration: none;
}



.make_reservation .col-one-quarter { 
  background:#eee; 
  background:rgba(255, 255, 255, 0.8); 
}








.LDSSearch-tabs {
    background: linear-gradient(to bottom, #EEEEEE 0%, #CCCCCC 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #D3D3D3;
    font-size: 14.4px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding: 0;
    margin: 5px 0 9px 0;

    /*position: relative !important;*/
    width: 100%;
}


.LDSSearch .LDSSearch-tabs {
    clear: both;
    overflow: visible !important;
    background: none !important;

}


.LDSSearch .LDSSearch-tabs .LDSSearch-tabs-item {
    box-sizing: border-box !important;
    width: 50% !important;
    padding: 0 3px;
    float: left;
    position: relative !important;
}


.LDSSearch .LDSSearch-tabs a.selected {
    background: none repeat scroll 0 0 #E42E2E !important;
}

.LDSSearch .LDSSearch-tabs a.selected {
    background: none repeat scroll 0 0 #E42E2E;
    color: #FFFFFF !important;
}

.LDSSearch .LDSSearch-tabs .LDSSearch-tabs-item>a {
    width: 100% !important;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #eee 0%, #ccc 100%) repeat scroll 0 0;
}

.LDSSearch .LDSSearch-tabs .LDSSearch-tabs-item>.selected:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-top: solid 10px #e42e2e;
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
}